Bug 174298 - Can not install Fedora FC5test1
Can not install Fedora FC5test1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-27 09:22 EST by wimjoppe
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-01 01:54:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wimjoppe 2005-11-27 09:22:27 EST
After installation FC5test1 my SuperMicro 5014C-MT, it refuses to boot. During
boot process, there is some crash, and the systems starts rebooting again. 

I have tried several times, with different options selected. Every time the same 
effect. 

I installed it on /dev/sdd1, installed the bootloader on /dev/ssd, and changed
the bootorder in BIOS. Nothings seems to help to get it working
Comment 1 Dave Jones 2005-11-28 12:50:54 EST
add 'mem=nopentium' to your boot command line options. it sounds like the bug
that was documented in the release notes.

if that works, yum update'ing to the latest rawhide kernel will fix the problem
properly.

Note You need to log in before you can comment on or make changes to this bug.